html
{
	background-color: #FF016C;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1690px;
	border-style: none;
	background-color: #BD1515;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -131px;
}

#n1
{
	width: 0.01px;
	padding-bottom: 1862px;
	left: -432px;
	position: relative;
}

#n2
{
	z-index: 84;
	width: 432px;
	height: 1862px;
	border-style: none;
	position: fixed;
	top: -131px;
	left: 50%;
	margin-left: -912px;
	background: #FFFFFF url("../image/at%20a%20distance%20banner%20left.jpg") repeat right center;
}

#n3
{
	z-index: 85;
	width: 432px;
	height: 1855px;
	border-style: none;
	position: fixed;
	top: -125px;
	left: 50%;
	margin-left: 480px;
	background: #FFFFFF url("../image/at%20a%20distance%20banner%20right.jpg") repeat left center;
}

#n4
{
	width: 0.01px;
	margin-left: 108px;
	top: -1703px;
	margin-bottom: -104px;
	position: relative;
}

#n5
{
	z-index: 4;
	position: relative;
	width: 738px;
	margin-right: -738px;
}

#n5_img, #n45_img
{
	display: block;
	vertical-align: top;
}

#menu
{
	z-index: 86;
	width: 722px;
	background-image: none;
	border-style: none;
	background-color: #B32424;
	-moz-border-radius: 0px 10px 10px 0px ;
	-webkit-border-radius: 0px 10px 10px 0px ;
	-khtml-border-radius: 0px 10px 10px 0px ;
	border-radius: 0px 10px 10px 0px ;
	position: relative;
	margin-right: -722px;
	margin-top: 61px;
	left: 8px;
}

#n9
{
	width: 120px;
	min-height: 43px;
	margin-right: -120px;
	position: relative;
}

#n10, #n16, #n22, #n28
{
	width: 120px;
	background-image: none;
	border-style: none;
	background-color: #6D0A0A;
	padding-bottom: 17px;
	position: relative;
}

#n10:hover, #n16:hover, #n22:hover, #n28:hover, #n34:hover, #n40:hover
{
	background-color: #430808;
}

#n10:active, #n16:active, #n22:active, #n28:active, #n34:active, #n40:active
{
	background-color: #4C0A0A;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#n10.MuseMenuActive, #n40.MuseMenuActive
{
	background-color: #950F0F;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#n11, #n17, #n23, #n29
{
	width: 106px;
	min-height: 22px;
	border-style: none;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -110px;
	position: relative;
	top: 8px;
	left: 5px;
}

#n10:hover #n11, #n10:active #n11, #n16:hover #n17, #n16:active #n17, #n22:active #n23, #n22:hover #n23, #n28:hover #n29, #n28:active #n29, #n34:hover #n35, #n34:active #n35, #n40:hover #n41, #n40:active #n41
{
	background-color: transparent;
}

#n10.MuseMenuActive #n11, #n16.MuseMenuActive #n17, #n22.MuseMenuActive #n23, #n28.MuseMenuActive #n29, #n34.MuseMenuActive #n35, #n40.MuseMenuActive #n41
{
	background-image: none;
	background-color: transparent;
}

#n10.MuseMenuActive #n11 p, #n16.MuseMenuActive #n17 p, #n22.MuseMenuActive #n23 p, #n28.MuseMenuActive #n29 p, #n34.MuseMenuActive #n35 p, #n40.MuseMenuActive #n41 p
{
	font-family: Franklin Gothic Medium, Arial Narrow, Arial, sans-serif;
	color: #F5D3FA;
	visibility: inherit;
	font-size: 18px;
}

#n13, #n19, #n25, #n31, #n37, #n43
{
	font-size: 18px;
	text-align: center;
	color: #F5D3FA;
	font-family: Franklin Gothic Medium, Arial Narrow, Arial, sans-serif;
}

#n15
{
	width: 120px;
	min-height: 43px;
	margin-right: -120px;
	position: relative;
	left: 120px;
}

#n16.MuseMenuActive, #n22.MuseMenuActive, #n28.MuseMenuActive, #n34.MuseMenuActive
{
	background-color: #950F0F;
}

#n21
{
	width: 120px;
	min-height: 43px;
	margin-right: -120px;
	position: relative;
	left: 240px;
}

#n27
{
	width: 120px;
	min-height: 43px;
	margin-right: -120px;
	position: relative;
	left: 360px;
}

#n33
{
	width: 121px;
	min-height: 43px;
	margin-right: -121px;
	position: relative;
	left: 480px;
}

#n34, #n40
{
	width: 121px;
	background-image: none;
	border-style: none;
	background-color: #6D0A0A;
	padding-bottom: 17px;
	position: relative;
}

#n35, #n41
{
	width: 107px;
	min-height: 22px;
	border-style: none;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -111px;
	position: relative;
	top: 8px;
	left: 5px;
}

#n39
{
	width: 121px;
	min-height: 43px;
	margin-right: -121px;
	position: relative;
	left: 601px;
}

#n45
{
	z-index: 2;
	margin-left: 80px;
	top: -1590px;
	margin-bottom: -439px;
	position: relative;
}

#n47
{
	z-index: 127;
	width: 794px;
	min-height: 34px;
	margin-left: 83px;
	top: -1117px;
	margin-bottom: -43px;
	position: relative;
}

#n49
{
	font-size: 18px;
	text-align: left;
	font-weight: normal;
	font-style: normal;
	color: #F5D3FA;
	font-family: Franklin Gothic Medium, Arial Narrow, Arial, sans-serif;
}

#n51
{
	font-size: 18px;
	text-align: right;
	font-style: italic;
	margin-left: 28px;
	color: #FFFFFF;
	font-family: Franklin Gothic Medium, Arial Narrow, Arial, sans-serif;
}

#n53
{
	width: 0.01px;
	margin-left: 142px;
	top: -1074px;
	margin-bottom: -32px;
	position: relative;
}

#n54
{
	z-index: 133;
	width: 32px;
	position: relative;
	margin-right: -32px;
}

#n54_img, #n66_img
{
	vertical-align: top;
}

#n56
{
	z-index: 137;
	width: 413px;
	min-height: 32px;
	position: relative;
	margin-right: -413px;
	left: 38px;
}

#n58, #n70
{
	font-size: 18px;
	text-align: left;
	color: #F5D3FA;
	font-family: Franklin Gothic Medium, Arial Narrow, Arial, sans-serif;
}

#n61
{
	z-index: 80;
	width: 5px;
	position: relative;
	margin-right: -5px;
	margin-top: 14px;
	left: 595px;
}

#n65
{
	width: 0.01px;
	margin-left: 142px;
	top: -1041px;
	margin-bottom: -32px;
	position: relative;
}

#n66
{
	z-index: 135;
	width: 32px;
	position: relative;
	margin-right: -32px;
}

#n68
{
	z-index: 142;
	width: 413px;
	min-height: 32px;
	position: relative;
	margin-right: -413px;
	left: 38px;
}

#n73
{
	z-index: 8;
	width: 800px;
	min-height: 919px;
	margin-left: 80px;
	top: -981px;
	margin-bottom: -919px;
	position: relative;
}

#n74
{
	width: 800px;
	position: relative;
	margin-right: -800px;
}

#n76, #n78, #n80, #n82, #n141
{
	font-size: 18px;
	text-align: left;
	color: #FFFFFF;
	font-family: Franklin Gothic Medium, Arial Narrow, Arial, sans-serif;
}

#n77, #n79, #n81, #n83, #n89, #n91, #n93, #n95, #n97, #n99, #n101, #n103, #n105, #n107, #n109, #n111, #n113, #n115, #n121, #n124, #n126, #n128, #n130, #n132, #n134, #n136, #n138, #n140, #n142, #n145
{
	color: #F5D3FA;
}

#n84, #n86
{
	font-size: 20px;
	text-align: left;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Franklin Gothic Medium, Arial Narrow, Arial, sans-serif;
}

#n85, #n87
{
	text-decoration: underline;
	color: #F5D3FA;
}

#n88, #n90, #n92, #n94, #n96, #n100, #n102, #n108, #n110, #n114, #n127, #n131, #n133, #n135, #n137, #n139
{
	font-size: 18px;
	text-align: left;
	margin-left: 20px;
	color: #FFFFFF;
	font-family: Franklin Gothic Medium, Arial Narrow, Arial, sans-serif;
}

#n98, #n104, #n106, #n112, #n129
{
	font-style: italic;
	color: #F5D3FA;
}

#n116, #n118
{
	font-size: 18px;
	text-align: left;
	margin-left: 60px;
	color: #F5D3FA;
	font-family: Franklin Gothic Medium, Arial Narrow, Arial, sans-serif;
}

#n120, #n125
{
	font-size: 18px;
	text-align: left;
	margin-left: 60px;
	color: #FFFFFF;
	font-family: Franklin Gothic Medium, Arial Narrow, Arial, sans-serif;
}

#n146
{
	z-index: 123;
	width: 5px;
	position: relative;
	margin-right: -5px;
	margin-top: 216px;
	left: 95px;
}

